View Issue Details

IDProjectCategoryView StatusLast Update
0000724FreeCADPatchpublic2012-06-08 17:26
ReporterjrheinlaenderAssigned ToJriegel 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000724: Up to first, up to last, up to face options to Pocket feature
DescriptionThe patch will add the following options to the Pocket feature:
1. Cut up to the first face found
2. Cut up to the last face found
3. Cut up to an arbitrary face the user chooses
4. Cut through all (in both directions)
TagsNo tags attached.

Activities

2012-05-25 13:13

 

pocketfeature.diff (Attachment missing)

jrheinlaender

2012-05-31 09:32

developer   ~0002103

See also

git@github.com:jrheinlaender/FreeCAD.git

branch jrheinlaender/PartDesign

There is also a demo part in there

wmayer

2012-06-08 17:26

administrator   ~0002162

Merged into master

Issue History

Date Modified Username Field Change
2012-05-25 13:13 jrheinlaender New Issue
2012-05-25 13:13 jrheinlaender File Added: pocketfeature.diff
2012-05-26 10:47 wmayer Status new => assigned
2012-05-26 10:47 wmayer Assigned To => Jriegel
2012-05-31 09:32 jrheinlaender Note Added: 0002103
2012-06-08 17:26 wmayer Note Added: 0002162
2012-06-08 17:26 wmayer Status assigned => closed
2012-06-08 17:26 wmayer Resolution open => fixed
2012-06-08 17:26 wmayer Fixed in Version => 0.13